Bug 244619 - [PATCH] net-im/prosody-modules: update to 20200302
Summary: [PATCH] net-im/prosody-modules: update to 20200302
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-05 22:51 UTC by rozhuk.im
Modified: 2020-05-28 07:42 UTC (History)
3 users (show)

See Also:


Attachments
patch (4.98 KB, patch)
2020-03-05 22:51 UTC, rozhuk.im
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2020-03-05 22:51:42 UTC
Created attachment 212170 [details]
patch

update to 20200302
Comment 1 Automation User 2020-03-05 23:10:16 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/123763875
Comment 2 Hiroki Tagato freebsd_committer 2020-05-25 09:00:29 UTC
Hi,

Thanks for the patch.

This port does not currently have the maintainer. Would you be interested in maintaining this port?
Comment 3 rozhuk.im 2020-05-27 22:41:36 UTC
Sure, why not :)
Comment 4 commit-hook freebsd_committer 2020-05-28 07:41:54 UTC
A commit references this bug:

Author: tagattie
Date: Thu May 28 07:41:28 UTC 2020
New revision: 536744
URL: https://svnweb.freebsd.org/changeset/ports/536744

Log:
  - Update to 20200302
  - Pass maintainership to submitter
  - Add NO_ARCH

  PR:		244619
  Submitted by:	rozhuk.im@gmail.com
  Approved by:	mentors (implicit)

Changes:
  head/net-im/prosody-modules/Makefile
  head/net-im/prosody-modules/distinfo
  head/net-im/prosody-modules/pkg-plist
Comment 5 Hiroki Tagato freebsd_committer 2020-05-28 07:42:51 UTC
Committed, thanks!